@charset "UTF-8";
/* CSS Document */
#introdution h4{
background: none;
}
#introduction ul{
clear: both;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#introduction p.pic{
width:80%;
margin:0 auto 10px;
}
#introduction p.txt{
width:80%;
margin:0 auto 10px;
}
#introduction .innerBox{
margin-bottom:10px;
}
#intro02 p.pic{
width:60%;
}
#intro02  h4{
margin:0 auto;
}
#intro02 p.txt.GVA1{
background:url(img/txt_intro0201SP.png) top center no-repeat;
background-size: contain;
padding:40% 0 0 0;
margin:0 auto;
}
#intro02 p.txt.GVA2{
background:url(img/txt_intro0202SP.png) top center no-repeat;
background-size: contain;
padding:36% 0 0 0 ;
margin:0 auto;
}
#intro02 p.txt.GVA1 img,
#intro02 p.txt.GVA2 img{
display: none;
}
#introduction .link{
width:80%;
height:auto;
margin:0 auto 20px;
padding:0;
}
#introduction .link a{
display: block;
margin:0;
line-height: 1;
}
#introduction .link a:hover{
opacity: 0.8;
background: #333;
}
#introduction ul{
width:60%;
margin: 0 auto 20px;
}
#introduction ul li{
width:100%;
margin: 0 auto 10px;
float:none;
}
}
	
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#introduction p.pic{
width:640px;
margin:0 auto 20px;
}
#introduction p.txt{
width:600px;
margin:0 auto 20px;
}
#introduction .innerBox{
margin-bottom:30px;
}
#intro01 h3 {
height:100px;
margin-top:0;
background-position:center;
}
#intro01 h3 img {
height:84px;
margin-top:4px;
}
#intro02 h4{
wifth:800px;
height:120px;
background: none;
margin-bottom :20px;
}
#intro02 h4 img{
height:120px;
}
#intro02 p.txt{
width:440px;
float:left;
margin-left:60px;
}
#intro02 p.pic{
width:320px;
float: right;
margin-right:80px;
}	
#introduction .link{
clear: both;
width:480px;
background: #333;
margin:0 auto 20px;
padding:0;
}
#introduction .link a{
display: block;
width:480px;
height:80px;
}
#introduction .link a:hover{
opacity: 0.8;
}
#introduction ul{
width:860px;
margin: 0 auto 20px;
display: flex;
flex-wrap: wrap;	
}
#introduction ul li{
width:400px;
margin: 0 auto 20px;
float: left;
}
	
}